package com.madeorsk.smartnotes.paths;

public class NotePath implements Path
{
	private int noteId;

	public NotePath(int id)
	{
		this.noteId = id;
	}

	public int getNoteId()
	{
		return this.noteId;
	}

	@Override
	public boolean isFolder()
	{
		return false;
	}
}
